org.eclnt.jsfserver.elements.componentnodes

## Class SCHEDULEITEMNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.SCHEDULEITEMNode

- All Implemented Interfaces:
    java.io.Serializable

      public class SCHEDULEITEMNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SCHEDULEITEMNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SCHEDULEITEMNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindActionListener(IActionListenerDelegation value)`
    `SCHEDULEITEMNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindAlign(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindBackground(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindBorder(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindClientname(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindClientvaluereference(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindComment(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindContenttype(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindDragsticktocursor(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindFlushonselect(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindFont(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindForeground(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindInvokeevent(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindNotext(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindRendered(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindResizingenabled(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindRounding(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindScheduleleft(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindSchedulewidth(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindShadow(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindSizeratbothsides(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindSizerbackground(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindText(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindTextwithlinewrap(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindValign(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `bindWordwrap(IDynamicContentBindingObject value)`
    `SCHEDULEITEMNode` | `setAccessiblename(java.lang.String value)`
    `SCHEDULEITEMNode` | `setActionListener(java.lang.String value)`
    `SCHEDULEITEMNode` | `setAdapterbinding(java.lang.String value)`
    `SCHEDULEITEMNode` | `setAlign(java.lang.String value)`
    `SCHEDULEITEMNode` | `setAttributemacro(java.lang.String value)`
    `SCHEDULEITEMNode` | `setBackground(java.lang.String value)`
    `SCHEDULEITEMNode` | `setBgpaint(java.lang.String value)`
    `SCHEDULEITEMNode` | `setBorder(java.lang.String value)`
    `SCHEDULEITEMNode` | `setClientname(java.lang.String value)`
    `SCHEDULEITEMNode` | `setClientvaluereference(java.lang.String value)`
    `SCHEDULEITEMNode` | `setComment(java.lang.String value)`
    `SCHEDULEITEMNode` | `setConfiginfo(java.lang.String value)`
    `SCHEDULEITEMNode` | `setContenttype(java.lang.String value)`
    `SCHEDULEITEMNode` | `setDragroundtrip(boolean value)`
    `SCHEDULEITEMNode` | `setDragroundtrip(java.lang.String value)`
    `SCHEDULEITEMNode` | `setDragsend(java.lang.String value)`
    `SCHEDULEITEMNode` | `setDragsticktocursor(boolean value)`
    `SCHEDULEITEMNode` | `setDragsticktocursor(java.lang.String value)`
    `SCHEDULEITEMNode` | `setDroprastertext(java.lang.String value)`
    `SCHEDULEITEMNode` | `setDropreceive(java.lang.String value)`
    `SCHEDULEITEMNode` | `setDropshape(java.lang.String value)`
    `SCHEDULEITEMNode` | `setFlushonselect(boolean value)`
    `SCHEDULEITEMNode` | `setFlushonselect(java.lang.String value)`
    `SCHEDULEITEMNode` | `setFocusable(boolean value)`
    `SCHEDULEITEMNode` | `setFocusable(java.lang.String value)`
    `SCHEDULEITEMNode` | `setFocusdrawborder(boolean value)`
    `SCHEDULEITEMNode` | `setFocusdrawborder(java.lang.String value)`
    `SCHEDULEITEMNode` | `setFocusnexthotkey(java.lang.String value)`
    `SCHEDULEITEMNode` | `setFocusprevioushotkey(java.lang.String value)`
    `SCHEDULEITEMNode` | `setFocussequence(java.lang.String value)`
    `SCHEDULEITEMNode` | `setFont(java.lang.String value)`
    `SCHEDULEITEMNode` | `setForeground(java.lang.String value)`
    `SCHEDULEITEMNode` | `setFxstyleseq(java.lang.String value)`
    `SCHEDULEITEMNode` | `setId(java.lang.String value)`
    `SCHEDULEITEMNode` | `setInvokeevent(java.lang.String value)`
    `SCHEDULEITEMNode` | `setNotext(boolean value)`
    `SCHEDULEITEMNode` | `setNotext(java.lang.String value)`
    `SCHEDULEITEMNode` | `setPopupmenu(java.lang.String value)`
    `SCHEDULEITEMNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `SCHEDULEITEMNode` | `setReference(java.lang.String value)`
    `SCHEDULEITEMNode` | `setRendered(boolean value)`
    `SCHEDULEITEMNode` | `setRendered(java.lang.String value)`
    `SCHEDULEITEMNode` | `setRequestfocus(java.lang.String value)`
    `SCHEDULEITEMNode` | `setRequestfocushotkey(java.lang.String value)`
    `SCHEDULEITEMNode` | `setResizingenabled(boolean value)`
    `SCHEDULEITEMNode` | `setResizingenabled(java.lang.String value)`
    `SCHEDULEITEMNode` | `setRounding(int value)`
    `SCHEDULEITEMNode` | `setRounding(java.lang.String value)`
    `SCHEDULEITEMNode` | `setScheduleleft(int value)`
    `SCHEDULEITEMNode` | `setScheduleleft(java.lang.String value)`
    `SCHEDULEITEMNode` | `setSchedulewidth(int value)`
    `SCHEDULEITEMNode` | `setSchedulewidth(java.lang.String value)`
    `SCHEDULEITEMNode` | `setShadow(java.lang.String value)`
    `SCHEDULEITEMNode` | `setSizeratbothsides(boolean value)`
    `SCHEDULEITEMNode` | `setSizeratbothsides(java.lang.String value)`
    `SCHEDULEITEMNode` | `setSizerbackground(java.lang.String value)`
    `SCHEDULEITEMNode` | `setStyleseq(java.lang.String value)`
    `SCHEDULEITEMNode` | `setStylevariant(java.lang.String value)`
    `SCHEDULEITEMNode` | `setText(java.lang.String value)`
    `SCHEDULEITEMNode` | `setTextwithlinewrap(boolean value)`
    `SCHEDULEITEMNode` | `setTextwithlinewrap(java.lang.String value)`
    `SCHEDULEITEMNode` | `setTooltip(java.lang.String value)`
    `SCHEDULEITEMNode` | `setUserhint(java.lang.String value)`
    `SCHEDULEITEMNode` | `setUserhinttrigger(java.lang.String value)`
    `SCHEDULEITEMNode` | `setValign(java.lang.String value)`
    `SCHEDULEITEMNode` | `setWithfocusevent(boolean value)`
    `SCHEDULEITEMNode` | `setWithfocusevent(java.lang.String value)`
    `SCHEDULEITEMNode` | `setWordwrap(boolean value)`
    `SCHEDULEITEMNode` | `setWordwrap(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SCHEDULEITEMNode

          public SCHEDULEITEMNode()

  - ### Method Detail

    - #### setId

          public SCHEDULEITEMNode setId(java.lang.String value)

    - #### setAccessiblename

          public SCHEDULEITEMNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public SCHEDULEITEMNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public SCHEDULEITEMNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public SCHEDULEITEMNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public SCHEDULEITEMNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public SCHEDULEITEMNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public SCHEDULEITEMNode setAlign(java.lang.String value)

    - #### bindAlign

          public SCHEDULEITEMNode bindAlign(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public SCHEDULEITEMNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public SCHEDULEITEMNode setBackground(java.lang.String value)

    - #### bindBackground

          public SCHEDULEITEMNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public SCHEDULEITEMNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public SCHEDULEITEMNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public SCHEDULEITEMNode setBorder(java.lang.String value)

    - #### bindBorder

          public SCHEDULEITEMNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public SCHEDULEITEMNode setClientname(java.lang.String value)

    - #### bindClientname

          public SCHEDULEITEMNode bindClientname(IDynamicContentBindingObject value)

    - #### setClientvaluereference

          public SCHEDULEITEMNode setClientvaluereference(java.lang.String value)

    - #### bindClientvaluereference

          public SCHEDULEITEMNode bindClientvaluereference(IDynamicContentBindingObject value)

    - #### setComment

          public SCHEDULEITEMNode setComment(java.lang.String value)

    - #### bindComment

          public SCHEDULEITEMNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public SCHEDULEITEMNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public SCHEDULEITEMNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setContenttype

          public SCHEDULEITEMNode setContenttype(java.lang.String value)

    - #### bindContenttype

          public SCHEDULEITEMNode bindContenttype(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public SCHEDULEITEMNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public SCHEDULEITEMNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public SCHEDULEITEMNode setDragroundtrip(boolean value)

    - #### setDragsend

          public SCHEDULEITEMNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public SCHEDULEITEMNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDragsticktocursor

          public SCHEDULEITEMNode setDragsticktocursor(java.lang.String value)

    - #### bindDragsticktocursor

          public SCHEDULEITEMNode bindDragsticktocursor(IDynamicContentBindingObject value)

    - #### setDragsticktocursor

          public SCHEDULEITEMNode setDragsticktocursor(boolean value)

    - #### setDroprastertext

          public SCHEDULEITEMNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public SCHEDULEITEMNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public SCHEDULEITEMNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public SCHEDULEITEMNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public SCHEDULEITEMNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public SCHEDULEITEMNode bindDropshape(IDynamicContentBindingObject value)

    - #### setFlushonselect

          public SCHEDULEITEMNode setFlushonselect(java.lang.String value)

    - #### bindFlushonselect

          public SCHEDULEITEMNode bindFlushonselect(IDynamicContentBindingObject value)

    - #### setFlushonselect

          public SCHEDULEITEMNode setFlushonselect(boolean value)

    - #### setFocusable

          public SCHEDULEITEMNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public SCHEDULEITEMNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public SCHEDULEITEMNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public SCHEDULEITEMNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public SCHEDULEITEMNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public SCHEDULEITEMNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public SCHEDULEITEMNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public SCHEDULEITEMNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public SCHEDULEITEMNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public SCHEDULEITEMNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public SCHEDULEITEMNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public SCHEDULEITEMNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public SCHEDULEITEMNode setFont(java.lang.String value)

    - #### bindFont

          public SCHEDULEITEMNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public SCHEDULEITEMNode setForeground(java.lang.String value)

    - #### bindForeground

          public SCHEDULEITEMNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public SCHEDULEITEMNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public SCHEDULEITEMNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setInvokeevent

          public SCHEDULEITEMNode setInvokeevent(java.lang.String value)

    - #### bindInvokeevent

          public SCHEDULEITEMNode bindInvokeevent(IDynamicContentBindingObject value)

    - #### setNotext

          public SCHEDULEITEMNode setNotext(java.lang.String value)

    - #### bindNotext

          public SCHEDULEITEMNode bindNotext(IDynamicContentBindingObject value)

    - #### setNotext

          public SCHEDULEITEMNode setNotext(boolean value)

    - #### setPopupmenu

          public SCHEDULEITEMNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public SCHEDULEITEMNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public SCHEDULEITEMNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public SCHEDULEITEMNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public SCHEDULEITEMNode setReference(java.lang.String value)

    - #### setRendered

          public SCHEDULEITEMNode setRendered(java.lang.String value)

    - #### bindRendered

          public SCHEDULEITEMNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public SCHEDULEITEMNode setRendered(boolean value)

    - #### setRequestfocus

          public SCHEDULEITEMNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public SCHEDULEITEMNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public SCHEDULEITEMNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public SCHEDULEITEMNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setResizingenabled

          public SCHEDULEITEMNode setResizingenabled(java.lang.String value)

    - #### bindResizingenabled

          public SCHEDULEITEMNode bindResizingenabled(IDynamicContentBindingObject value)

    - #### setResizingenabled

          public SCHEDULEITEMNode setResizingenabled(boolean value)

    - #### setRounding

          public SCHEDULEITEMNode setRounding(java.lang.String value)

    - #### bindRounding

          public SCHEDULEITEMNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public SCHEDULEITEMNode setRounding(int value)

    - #### setScheduleleft

          public SCHEDULEITEMNode setScheduleleft(java.lang.String value)

    - #### bindScheduleleft

          public SCHEDULEITEMNode bindScheduleleft(IDynamicContentBindingObject value)

    - #### setScheduleleft

          public SCHEDULEITEMNode setScheduleleft(int value)

    - #### setSchedulewidth

          public SCHEDULEITEMNode setSchedulewidth(java.lang.String value)

    - #### bindSchedulewidth

          public SCHEDULEITEMNode bindSchedulewidth(IDynamicContentBindingObject value)

    - #### setSchedulewidth

          public SCHEDULEITEMNode setSchedulewidth(int value)

    - #### setShadow

          public SCHEDULEITEMNode setShadow(java.lang.String value)

    - #### bindShadow

          public SCHEDULEITEMNode bindShadow(IDynamicContentBindingObject value)

    - #### setSizeratbothsides

          public SCHEDULEITEMNode setSizeratbothsides(java.lang.String value)

    - #### bindSizeratbothsides

          public SCHEDULEITEMNode bindSizeratbothsides(IDynamicContentBindingObject value)

    - #### setSizeratbothsides

          public SCHEDULEITEMNode setSizeratbothsides(boolean value)

    - #### setSizerbackground

          public SCHEDULEITEMNode setSizerbackground(java.lang.String value)

    - #### bindSizerbackground

          public SCHEDULEITEMNode bindSizerbackground(IDynamicContentBindingObject value)

    - #### setStyleseq

          public SCHEDULEITEMNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public SCHEDULEITEMNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public SCHEDULEITEMNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public SCHEDULEITEMNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public SCHEDULEITEMNode setText(java.lang.String value)

    - #### bindText

          public SCHEDULEITEMNode bindText(IDynamicContentBindingObject value)

    - #### setTextwithlinewrap

          public SCHEDULEITEMNode setTextwithlinewrap(java.lang.String value)

    - #### bindTextwithlinewrap

          public SCHEDULEITEMNode bindTextwithlinewrap(IDynamicContentBindingObject value)

    - #### setTextwithlinewrap

          public SCHEDULEITEMNode setTextwithlinewrap(boolean value)

    - #### setTooltip

          public SCHEDULEITEMNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public SCHEDULEITEMNode bindTooltip(IDynamicContentBindingObject value)

    - #### setUserhint

          public SCHEDULEITEMNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public SCHEDULEITEMNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public SCHEDULEITEMNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public SCHEDULEITEMNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setValign

          public SCHEDULEITEMNode setValign(java.lang.String value)

    - #### bindValign

          public SCHEDULEITEMNode bindValign(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public SCHEDULEITEMNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public SCHEDULEITEMNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public SCHEDULEITEMNode setWithfocusevent(boolean value)

    - #### setWordwrap

          public SCHEDULEITEMNode setWordwrap(java.lang.String value)

    - #### bindWordwrap

          public SCHEDULEITEMNode bindWordwrap(IDynamicContentBindingObject value)

    - #### setWordwrap

          public SCHEDULEITEMNode setWordwrap(boolean value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.